/* CSS Document */
body { 
scrollbar-base-color: #006699; overflow: auto;
height:100%;
background-color:#2477a1;
}

img {
	border: none;
}
/*Syle to apply to tables you want to stretch to full screen height*/
.tableheight{
	height: 100%;
}
/*IMAGE AT TOP OF PAGE*/
.waterBLTOP {
	background-image: url(../images/waterbL_TOP.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: 2477a1;
	height: 156px;
	width: 764px;
}
/*MAIN AREA BACKGROUND - includes menu and main text area*/

.waterBLMAINBG {
	background-image: url(../images/waterbL_MAINBG.jpg);
	background-position: center top;
	background-repeat: repeat-y;
	background-color: 2477a1;
	height: 100%;
	width: 764px;
}
/*BOTTOM AREA BACKGROUND - includes menu and main text area*/

.waterBLBOTTOMBG {
	background-image: url(../images/waterbL_BOTTOM.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: 2477a1;
	height: 53px;
	width: 764px;
}
/*MENU TOP IMAGE*/

.waterBLMENUTOP {
	background-image: url(../images/waterbL_MENUTOP.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: 2477a1;
	height: 36px;
	width: 176px;
}
/*MAIN TOP IMAGE*/

.waterBLMAINTOP {
	background-image: url(../images/waterbL_CONTENTTOP.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: 2477a1;
	height: 36px;
	width: 588px;
}
/*MAIN BG IMAGE*/

.waterBlue1bg1 {
	background-image: url(../images/waterBlue1_01.jpg);
	background-position: top;
	background-repeat: repeat-x;
	background-color: 2477a1;
}

/* TITLE TEXT */

.titleText{
	vertical-align: top;
	color: #4a6370;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	padding-top: 7px;
	padding-right: 30px;
	padding-bottom: 3px;
	padding-left: 3px;
	text-align: right;
	text-transform: uppercase;
}

/* MAIN CONTENT TEXT */

.contentText{
	vertical-align: top;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 10px;	
}
/* COMPANY DETAILS ON TOP BAR */
.detailsText{
	vertical-align: top;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 5px;	
}

/* FOOTER STYLES*/
.footer {
	color: #6ea1c9;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.footer a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: underline;
	color: #ffffff;

}
.footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: underline;
	color: #ffffff;

}
.footer a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: underline;
	color: #ffffff;

}

/* MENU TEXT */
.waterBlue1menu {
	font: 10pt Helvetica;
	font-weight: bold;
	color: #555555;
	text-decoration: none;
	text-align: center;
	padding-top:2px;
	padding-bottom:2px;
}
.waterBlue1menu a:link{
	font: 10pt Helvetica;
	font-weight: bold;
	color: #555555;
	text-decoration: none;
	text-align: center;
	padding-top:2px;
	padding-bottom:2px;
}
.waterBlue1menu a:visited{
	font: 10pt Helvetica;
	font-weight: bold;
	color: #555555;
	text-decoration: none;
	text-align: center;
	padding-top:2px;
	padding-bottom:2px;
}
.waterBlue1menu a:hover{
	font: 10pt Helvetica;
	font-weight: bold;
	color: #555555;
	text-decoration: underline;
	text-align: center;
	padding-top:2px;
	padding-bottom:2px;
}